@import "abstracts/abstracts";

.form {
  .message {
    width: 100%;
    margin-bottom: 20px;
  }

  .dua-wrapper {
    display: grid;
    grid-template-columns: 1fr max-content;
    align-items: center;
    grid-gap: 10px;
    margin-bottom: 20px;
  }
}
